<webobject name = "Wrapper">
<webobject name = "EquiSearch" />
  <webobject name = "AucSelectedSalle">
    <webobject name = "IsSalleSelected">
      <webobject name = "GotoGestSalle" />
    </webobject>
  </webobject>

</webobject>